/* Global Styles */
/* line 5, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* line 11, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
p {
  margin: 0; }

/* line 15, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
html {
  min-width: 320px;
  font-family: "Open Sans Hebrew"; }

/* line 20, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
body {
  background-color: #fff;
  color: #444444;
  direction: rtl;
  font-size: 14px;
  line-height: 1.5em;
  margin: 0; }

/* line 29, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
.page {
  background-color: #fff;
  background-image: none;
  margin: 0px auto;
  max-width: 960px;
  position: relative; }

/* line 37, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
.clear-fix {
  clear: both;
  line-height: 1px; }

/* HEader */
/* line 41, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
header {
  background: url(../images/BackgroundHeader.png) no-repeat right 0px #ffffff; }

/* line 45, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
.logo img {
  position: absolute; }

/* line 49, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
#SiteNameLine1, #SiteNameLine2 {
  color: #fff;
  float: right;
  text-align: center; }

/* line 55, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
#SiteNameLine1 {
  font-weight: bold; }

/* line 59, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
#SiteNameLine2 {
  color: #c32440; }

/* line 63, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
#PhoneNumber {
  xbackground-color: #c32440;
  color: #ffffff;
  display: inline-block;
  font-size: 1.3em;
  height: 28px;
  line-height: 28px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  top: -33px;
  width: 100%; }
  /* line 75, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
  #PhoneNumber a {
    color: #ffffff;
    text-decoration: none; }

/* line 81, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
#HeaderImage1 {
  display: none; }

/* line 85, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
#HeaderImage2 {
  display: none; }

/* line 89, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
#HeaderImage3 {
  display: none; }

/* line 93, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
#HeaderImage4 {
  display: none; }

/* line 97, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
#HeaderImage5 {
  display: none; }

/* Body */
/* line 108, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
article a {
  color: #4576aa;
  font-size: 1em;
  text-decoration: none; }
/* line 114, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
article p {
  margin: 5px 0;
  padding: 0; }
/* line 119, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
article ul, article ol {
  padding: 0;
  margin: 5px 20px; }
/* line 124, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
article ul li {
  list-style-type: square; }

/* line 131, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
article ol, article ol li ul {
  font-size: 1.1em; }

/* line 135, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
article ul li, article ol li {
  margin: 0 0 0 0;
  padding: 0; }

/* Footer */
/* line 142, ../../../../../../dev/sass-polish-passport/sass/screen_styles.scss */
footer {
  background: url("../images/BackgroundFooter.png") no-repeat center right transparent;
  color: #ffffff; }
